#
# Note that this is NOT a relocatable package
#
%define name	 gtkcomm
%define ver      0.7.0
%define rel      1
%define prefix   /usr

Name: %name
Summary: gtk+ communication
Version: %ver
Release: %rel
Copyright: GPL
Group: Applications/Productivity
Source: http://kldp.org/~namsh/tools/gtkcomm/gtkcomm-%{ver}.tar.gz
BuildRoot: /var/tmp/gtkcomm
Packager: Sung-Hyun Nam <namsh@kldp.org>
URL: http://kldp.org/~namsh
Prereq: /sbin/install-info
Prefix: %{prefix}
Docdir: %{prefix}/doc
#Requires: gtk+ >= 1.2.3
#Requires: Imlib >= 1.9

%description
gtk+ communication

%changelog
* Sat Jul 01 2000 Sung-Hyun Nam <namsh@kldp.org>
- Created the .spec file

%prep
%setup

%build
# Needed for snapshot releases.
if [ ! -f configure ]; then
  CFLAGS="$RPM_OPT_FLAGS" ./autogen.sh --prefix=%prefix
else
  CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%prefix
fi

if [ "$SMP" != "" ]; then
  (make "MAKE=make -k -j $SMP"; exit 0)
  make
else
  make
fi

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc AUTHORS COPYING ChangeLog NEWS README TODO doc/FAQ doc/USAGE
%defattr(-, root, root)
%{prefix}/bin/*
%{prefix}/share/gtkcomm/*

